CLOSEST Gazebo/Blue box
Gazebo/Red box: local (zanovo, zanovo) global (6.0, 3.0)
Gazebo/Green box: local (zanovo, zanovo) global (4.5, 2.5)
Gazebo/Blue box: local (zanovo, zanovo) global (2.0, 6.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.0, 3.5)
